.blog {
 color: #000;
}

.blog ul li {
  list-style: none;
  margin: 0 0 20px 0;
}

.blog .title {
  font-weight: 600;
  font-size: medium;
}

.blog .description {
  font-size: small;
}

.blog .date {
  float: left;
  font-size: x-small;
}

.blog .tags {
  float: right;
  font-size: x-small;
}

.blog .tags span {
  margin-right: 10px;
}
